Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JAME Runtime Plug-in
Bundle-SymbolicName: net.sf.jame.runtime
Bundle-Version: 1.0.0
Bundle-Vendor: Andrea Medeghini
Bundle-Localization: plugin
Export-Package: net.sf.jame.runtime
Eclipse-LazyStart: true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: org.osgi.framework;version="1.3.0"
Bundle-Activator: net.sf.jame.runtime.Activator
